---
search:
  tags:
    - Container registries
    - DELETE
seo:
  description: >-
    Removes a container registry and deletes its stored… Reference for the
    DELETE /container-registry/{container_registry_id} endpoint in the Platform
    API.
sidebar:
  label: Delete a container registry
  badge: DELETE
title: Delete a container registry
type: openapi-operation
---
Removes a container registry and deletes its stored credentials.

`DELETE /container-registry/{container_registry_id}`

**Responses**

- `204` — Container registry deleted successfully
- `default` — Error
